use axum::{routing::post, Router};

use crate::AppState;

pub mod migrate;

pub fn routes() -> Router<AppState> {
    Router::new()
        .route("/members/migrate_request", post(migrate::migrate_request))
        .route("/members/migrate_confirm", post(migrate::migrate_confirm))
}
